Configuración de TLS 1.2 en los navegadores

Para cumplir con el estándar de seguridad SP 800-131 del Gobierno de EEUU, puede configurarse el navegador para que soporte el protocolo de seguridad de la capa de transporte (Transport Layer Security, TLS) 1.2.

Acerca de esta tarea

Restricción: Los únicos navegadores que actualmente dan soporte a TLSv1.2 son Internet Explorer y Mozilla Firefox.

Procedimiento

  1. Para configurar Internet Explorer versión 8 y posteriores, siga estos pasos:
    1. En Internet Explorer, pulse Herramientas > Opciones de Internet.
    2. En el cuadro de diálogo Opciones de Internet, pulse en la pestaña Avanzado.
    3. Vaya a la sección Seguridad, seleccione la casilla de verificación Utilizar TLS 1.2 y pulse Aceptar.
  2. Para configurar Firefox versión 24 y posterior, siga estos pasos:
    1. Abra un navegador Firefox y escriba about:config en la barra de direcciones.
    2. Cuando se le solicite, pulse ¡Tendré cuidado, lo prometo! y acepte el aviso.
    3. Busque security.tls.version.max.
    4. Efectúe una doble pulsación en security.tls.version.max y cambie el valor por 3 para configurar el navegador para dar soporte a TLS1.2.
      Consejo: El valor 1 da soporte a TLS1.0. El valor 2 da soporte a TLS1.0 y TLS1.1. El valor 3 da soporte a TLS1.0, TLS1.1 y TLS1.2.

icono de vídeo Ver vídeos

Lista de reproducción de CLM
Canal Jazz.net
Canal de User Education

icono de información Más información

Círculo de aprendizjae de CLM
Círculo de aprendizaje de Agile
Círculos de aprendizaje

icono de pregunta Realizar preguntas

Foro de Jazz.net
Foros de developerWorks

icono de soporte Obtener soporte

Support Portal
Wiki de despliegue
Blog de soporte